SmlTransportObexServerEnv Struct Reference
Collaboration diagram for SmlTransportObexServerEnv:

## Data Fields

SmlTransportConnectionType | type
SmlTransport * | tsp
char * | path
uint16_t | port
char * | irda_service
obex_t * | handle
GSource * | source
GSourceFuncs * | functions
uint32_t | lastConId

## Detailed Description

Definition at line 30 of file obex_server_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/transports/obex_server_internals.h